teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.125.224.202
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1764630593905
  login: 1764630441236
  kits:
    adventurer: 1764630444171
money: '2500'
last-account-name: Bot_8
lastlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -15.300000011920929
  y: 66.0
  z: -68.69999998807907
  yaw: 45.0921630859375
  pitch: -3.6928353309631348
logoutlocation:
  world: 5691d948-7217-48a4-8edb-69b52cf7f281
  world-name: playworld
  x: -2877.4037915387707
  y: 68.0
  z: 1435.5000016505167
  yaw: -90.00019836425781
  pitch: 0.0
